Authorization: Bearer ********************{
"reseller": "MyResellerXYZ",
"description": "Acme UCaaS Services",
"smtp_host": "email-smtp.us-west-2.amazonaws.com",
"smtp_port": 587,
"smtp_pwd": "32432432423142clsdfkds23sdfassalfwlk23",
"smtp_uid": "567yhyfghsdfvms-dsl4345tryerwe"
}curl --location 'https://api.trueipsolutions.com/ns-api/v2/resellers' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"reseller": "MyResellerXYZ",
"description": "Acme UCaaS Services",
"smtp_host": "email-smtp.us-west-2.amazonaws.com",
"smtp_port": 587,
"smtp_pwd": "32432432423142clsdfkds23sdfassalfwlk23",
"smtp_uid": "567yhyfghsdfvms-dsl4345tryerwe"
}'[
{
"reseller": "myReseller",
"description": "string",
"domains-total": 0,
"users-total": 0,
"email-send-smtp-hostname": "email-smtp.us-west-2.amazonaws.com",
"email-send-smtp-port": 587,
"email-send-smtp-username": "string",
"email-send-smtp-password": "string",
"active-calls-against-license-count": 0,
"active-calls-offnet-current": 0
}
]